## export_redac

Type: netlist.

### netlist export

Exports in the redac netlist format (by Recal, later Zuken) with the following characteristics:

- Illegal character in any string (produces broken output): space

#### Attribute usage

No attributes are exported at all.

#### Omit and DNP

The plugin will not export components and networks that have the display/omit attribute set.

The plugin will export objects that have the display/dnp attribute set. To get the DNP information passed on, use the export naming mechanism of a target plugin in the view.